@charset "utf-8";
/*全体の設定
---------------------------------------------------------------------------*/
.akasakasanno-page #sub-navi ul li.active > a span {
    display: block;
    font-size: 12px;
    font-weight: normal;
    letter-spacing: 1pt;
    line-height: 1;
}

/*index*/

/*plan*/
.akasakasanno-page .akihabana_box {
    width: 500px;
}
.akasakasanno-page .akihabara_plan_img06 {
  max-width: 500px;
}

/*spの設定*/
@media screen and (max-width:640px) {
/*全体の設定
---------------------------------------------------------------------------*/
  /*plan*/
  .akasakasanno-page .akihabana_box {
    width: 100%;
  }
  
  
  
}
